Bug 49305 - Untrapped getVideoRam failure condition
Summary: Untrapped getVideoRam failure condition
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-17 19:34 UTC by R P Herrold
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-17 19:38:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
traceback (8.08 KB, text/plain)
2001-07-17 19:38 UTC, R P Herrold
no flags Details

Description R P Herrold 2001-07-17 19:34:45 UTC
HP NetServer LD Pro (PPro 200)

... backtrace attached

Dead simple install

Ask if you need more info beyond the trace.

(didn't we go thru this with netservers last time?)

Comment 1 R P Herrold 2001-07-17 19:38:42 UTC
Created attachment 23918 [details]
traceback

Comment 2 Michael Fulbright 2001-07-18 20:03:33 UTC
Fixed internally for beta 3.

Comment 3 Glen Foster 2001-07-18 20:36:16 UTC
This defect considered MUST-FIX for Fairfax gold-release.


Note You need to log in before you can comment on or make changes to this bug.